<?php
$ob=imagecreatetruecolor(200,100);
if ($ob == FALSE ) {
	echo "Obraz nie zostal poprawnie wygenerowany";
} else {

	header('content-type: image/png');
	if (imagepng($ob) == FALSE ) {
	file_put_contents('log.txt','Funkcja imagepng nie zadzialal poprawnie');
	} else {
	file_put_contents('log.txt','Funkcja imagepng zadzialal poprawnie');
	}
}
?>